# Uncomment the next line to define a global platform for your project
platform :ios, '12.0'

target '隐私保护' do

  pod 'Masonry'
  pod 'AFNetworking'
  #pod 'RealReachability'
  pod 'MJExtension'
  #pod 'MJRefresh'
  
  pod 'HUPhotoBrowser'
  #pod 'MBProgressHUD'
  pod 'TZImagePickerController'
  pod 'IQKeyboardManager'
  pod 'SDWebImage'
  pod 'JQImagePicker'
    
  #pod 'ZFPlayer', '~> 4.0'
  #pod 'ZFPlayer/ControlView', '~> 4.0'
  #pod 'ZFPlayer/AVPlayer', '~> 4.0'
  
  pod 'RayProxy', :path => './RayProxy'
  pod 'CocoaAsyncSocket'
  
  pod "PLeakSniffer"
  pod 'Bugly'

  target '双子星云手机Tests' do
    inherit! :search_paths
    # Pods for testing
  end

  target '双子星云手机UITests' do
    # Pods for testing
  end

end
